<div class="row m-0">
  <div class="col-md-2">
    <ul class="list-group">
      <li class="list-group-item"><a class="btn-link" [href]="'/lists'">Print List</a></li>
      <li class="list-group-item"><a class="btn-link" [href]="'/template'">Template</a></li>
      <li class="list-group-item"><a class="btn-link" [href]="'/propiedad-industrial'">Propiedad Industrial</a></li>
    </ul>
  </div>
  <div class="col-md-10">
    <div class="card col-sm-12">
      <div class="card-header text-center"><h1>IMPRIMIR LISTAS</h1></div>
      <div class="card-body">
        <div style='font-size: 11pt;'>
          <div><b>SOLICITUD N°</b> 1 - 2018</div>
          <div style='text-align: right;'><b>27 de agosto de 2019</b></div>
          <div>
            Puesto a la fecha en despacho, en atención a lo solicitado y de acuerdo lo establecido por el Art. 39 de la Decisión 486 Régimen Común de Propiedad Industrial que señala: "<i>Si del examen de forma resulta que la solicitud no contiene los requisitos establecidos en los artículos 26 y 27, la oficina nacional competente notificará al solicitante para que complete dichos requisitos dentro del plazo de <b><u>dos meses</u></b> siguientes a la fecha de notificación. A solicitud de parte dicho plazo será <b><u>prorrogable por una sola vez</u></b>, por un período igual, sin que pierda su prioridad</i>".
          </div>
          <div>En ese entendido  después de realizar el examen de forma a la presente solicitud de Patente de Invención se  constató que previo a la prosecución de la presente solicitud el administrado DEBERA ACLARAR Y/O ADJUNTAR los siguientes documentos:</div>
          <div>
            <ul style='list-style: disc;'>
              <li><b>FORMULARIO DE SOLICITUD: </b></li>
              <li><b>DOMICILIO DE SOLICITANTE: </b></li>
              <li><b>DOMICILIO DEL INVENTOR: </b></li>
              <li><b>FIRMA DE LA SOLICITUD: </b></li>
              <li><b>REIVINDICACIÓN: </b></li>
              <li><b>RESÚMEN: </b></li>
              <li><b>TESTIMONIO PODER: </b></li>
              <li><b>CERTIFICADO DE DEPOSITO DE MATERIAL BIOLÓGICO O GENÉTICO: </b></li>
              <li><b>AUTORIZACIÓN DE USO DE CONOCIMIENTOS TRADICIONALES: </b></li>
              <li><b>PAGO POR CONCEPTO DE SOLICITUD: </b></li>
              <li><b>PAGO POR PUBLICACIÓN EN GACETA: </b></li>
              <li><b>PAGO POR ANUALIDAD: </b></li>
            </ul>
          </div>
          <div>
            Requisitos que deberán ser completados dentro el <b><u>PLAZO DE DOS (2) MESES</u></b> siguientes a la fecha de notificación. <b><u>Si  a  la  expiración  del  término  señalado,  el  solicitante  no  completa  los  requisitos  indicados,  la solicitud  se  considerará  abandonada, según el Art.  39 de la Decisión 486</u></b>. Asimismo, a solicitud  de  parte  dicho  plazo  será  prorrogable  por  una  sola  vez,  por  un período  igual.
          </div>
        </div>
      </div>
      <div class="card-footer text-right"><a href="javascript:void(0)" class="card-link">Download PDF</a></div>
    </div>
  </div>
</div>
